@charset "utf-8";

/* CSS FOR PROPOSITION WEBSITE. CREATED APRIL 2011 BY SH */
/* GENERAL STYLES */
html{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
body{
	height:100%;
	margin:0;
	padding:0;
	background-image:url(../png/body_bg.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#414141;
}
body.plain_body{
	background:none;
	background-color:#FFF;
	margin:15px;
}
* :focus { outline: 0; }
a img{ border:none; }
p, h1, h2, h3, h4, h5{ margin:0 0 15px 0; }
button, input{
	font-family:Arial, Helvetica, sans-serif;
}
h1{
	font-family:'CenturyGothicRegular', Arial, Helvetica, sans-serif;
	font-size:21px;
	font-weight:normal;
	color:#1d4415;
	margin-bottom: 5px;
}
h2{
	font-family:'CenturyGothicRegular', Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#414141;
}
h3{
	font-family:'CenturyGothicRegular', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#414141;
}
a{
	color:#1d4415;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.clear{
	clear:both;
	margin:0;
	padding:0;
}
form{
	margin:0;
	padding:0;
}
textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	resize: none; 
}
.pp_text_input{
	font-size:14px;
	color:#414141;
	font-family:Arial, Helvetica, sans-serif;
	width:95%;
	padding:6px;
	border:none;
	background-color:#FFF;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}
table,tr,td,th{
	text-align:left;
	vertical-align:middle;
}
.quickform_required{
	color:#CC0000;
}
#datatable, .datatable, .notes_datatable, .previous_das_datatable, .datatableFirstColSort, #datatable_proposals, #datatable_activities, #datatable_contacts, #datatable_mobiles, #datatable_landlines, #datatable_sites, #datatable_files, #datatable2, #datatable3, #datatable4, #datatable5, #datatable6, #datatable7, .crm_associations_datatable{
	width:100%;
	margin:0;
	padding:0;
}
#datatable td, .datatable td, .notes_datatable td, .previous_das_datatable td, .datatableFirstColSort td, #datatable_proposals td, #datatable_activities td, #datatable_contacts td, #datatable_files td, #datatable_mobiles td, #datatable_landlines td, #datatable_sites td, #datatable2 td, #datatable3 td, #datatable4 td, #datatable5 td, #datatable6 td, #datatable7 td, .crm_associations_datatable td{
	padding:5px;
}
#datatable tbody tr:hover, .datatableFirstColSort tbody tr:hover, .datatable tbody tr:hover{
	/*cursor:pointer;*/
	background-color:#D2D2D2;
}
.ui-button{
	font-size:12px !important;
}
.ui-selectmenu{
	font-size:12px !important;
	text-align:left;
}
.ui-selectmenu:hover{
	text-decoration:none;
}
a.mini_button{
    font-size:11px !important;
    background-image:none;
	background-color:#00F;
    border: 1px solid #F90;
    color:#FFFFFF;
}
a.mini_button:hover{ 
    font-size:11px !important;
    background-image:none;
    background-color:#f39F;
    border: 1px solid #F90;
    color:#FFFFFF;
}
a.mini_button:active{
    font-size:11px !important;
    background-image:none;
	background-color:#f39F;
    border: 1px solid #F90;
    color:#FFFFFF;
}
/*
Tim
*/
a.approve_button{
    background-image:none;
	background-color:#FC0;
    border: 1px solid #F90;
    color:#FFFFFF;
}
a.approve_button:hover{ 
    background-image:none;
	background-color:#fd5;
    border: 1px solid #F90;
    color:#FFFFFF;
}
a.approve_button:active{
    background-image:none;
	background-color:#fd5;
    border: 1px solid #F90;
    color:#FFFFFF;
}
a.reject_button{
    background-image:none;
	background-color:#F00;
    border: 1px solid #C00;
    color:#FFFFFF;
}
a.reject_button:hover{ 
    background-image:none;
	background-color:#F30;
    border: 1px solid #C00;
    color:#FFFFFF;
}
a.reject_button:active{
    background-image:none;
	background-color:#F30;
    border: 1px solid #C00;
    color:#FFFFFF;
}
/*select{
	width:170px;
}*/
.align_right{
	text-align:right;
}
.center{
	text-align:center;
}
.scrollable_area_250{
	overflow:auto;
	max-height:250px;
}
.scrollable_area_500{
	overflow:auto;
	max-height:500px;
}
.hardware_bolton_add{
	cursor:pointer;
}

/* ERROR MESSAGES & NOTIFICATIONS */
.message_error{
	background-color: #FFEBE8;
	border: 1px solid #CC0000;
	padding:5px;
	margin:0 0 15px 0;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
	display:block;
}
.message_notify{
	background-color: #ffffe0;
	border: 1px solid #e6db55;
	padding:5px;
	margin:0 0 15px 0;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
	display:block;
}
span.message_error, span.message_notify{
	margin:0 0 -15px 0;
}
.error{
	color:#C00;
}

/* MAIN CONTAINERS */
#pp_header{
	width:99%;
	min-width: 960px;
	height:77px;
	margin:0 auto 0 auto;
	background-image:url(../png/header_bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	position:relative;
	color:#FFF;
}
#pp_content{
	width:97%;
	min-width: 960px;
	padding:10px 0 10px 0;
	min-height:400px;
	margin:0 auto;
	background-image:url(../png/content_bg.png);
	background-position:left top;
	background-repeat:repeat-y;
}
#pp_footer{
	width:99%;
	padding:25px 0 25px 0;
	margin:25px auto 0 auto;
	background-image:url(../png/footer_bg.png);
	background-position:left top;
	background-repeat:no-repeat;
}
#pp_footer_1{
	width: 45%;
	float: left;
	display: inline;
}
#pp_footer_2{
	width: 45%;
	float: right;
	display: inline;
	text-align: right;
	padding-top: 25px;
}

/* HEADER */
#pp_header_logo{
	position:absolute;
	left:19px;
	top:2px;
}
#pp_header_nav{
	margin:0;
	padding:0 0 0 20px;
	list-style-type:none;
	width:540px;
	height:77px;
	position:absolute;
	right:4px;
	top:0px;
	text-align:right;
}
#pp_header_nav li{
	margin:0;
	padding:0;
	display:inline;
}
#pp_header_user_name{
	text-align:right;
	width:400px;
	position:absolute;
	top:22px;
	right:550px;
	margin:0;
	padding:0;
	font-weight:bold;
	display: none;
}
#pp_header_user_name span{
	font-size:14px;
}
#pp_header_user_name a{
	color:#FFF;
}
#pp_header_user_name a:hover{
	color:#000;
}
#pp_header_user_name .logout_link{
	font-size:10px;
}
#pp_header_user_name .logout_link:hover{
	color:#FFF;
}

/* FOOTER */
.pp_footer_text{
	font-family:'CenturyGothicRegular', Arial, Helvetica, sans-serif;
	color:#333;
	font-size:14px;
	margin:0;
	padding:0 25px;
}

/* GENERAL PADDING & COLUMN STYLES */
.pp_padding50{
	padding:20px 20px 0 20px;
}
.pp_padding10{
	padding:10px 10px 0 10px;
}
.pp_padding0{
	padding:0;
}
.pp_home_col1{
	width:60%;
	float:left;
	display:inline;
}
.pp_home_col2{
	width:25%;
	min-height:200px;
	float:right;
	display:inline;
	padding-left:40px;
	border-left:1px solid #1D4415;
}
.pp_summary_col_2{
	width:330px;
	min-height:200px;
	float:right;
	display:inline;
	padding-left:10px;
	border-left:1px solid #1D4415;
}
.pp_library_col1{
	width:310px;
	float:left;
	display:inline;
}
.pp_library_col2{
	width:430px;
	min-height:200px;
	float:right;
	display:inline;
	padding-left:40px;
	border-left:1px solid #1D4415;
}
.pp_general_container{
	padding:10px;
	color:#1d4415;
	background: #FFF;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AACB82', endColorstr='#FFFFFF');
	background-image: -ms-linear-gradient(top, #AACB82 0%, #FFFFFF 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#AACB82), to(#FFFFFF));
	background: -moz-linear-gradient(top,  #AACB82,  #FFFFFF);
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}
.pp_pale_green_container{
	padding:10px;
	color:#1d4415;
	background: #FFF;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CFE1B8', endColorstr='#FFFFFF');
	background-image: -ms-linear-gradient(top, #CFE1B8 0%, #FFFFFF 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#CFE1B8), to(#FFFFFF));
	background: -moz-linear-gradient(top,  #CFE1B8,  #FFFFFF);
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}
.pp_general_container_col1{
	width:50%;
	float:left;
	display:inline;
}
.pp_general_container_col2{
	width:50%;
	float:right;
	display:inline;
	text-align:right;
}

/* COMMISSIONS - HARDWARE */
.commissions_hardware_title, .commissions_hardware_header, .commissions_hardware_body{
	width:100%;
	padding:0;
	margin:0;
	border:none;
}
.commissions_hardware_header th{
	border-collapse:collapse;
	border-bottom:1px solid #EEEEEE;
}
th.border_top{
	border-top:1px solid #EEEEEE;
}
.commissions_hardware_body td{
	border-collapse:collapse;
	border-bottom:1px solid #EEEEEE;
}
.commission_text_box{
	width:70px;
}
.percentage_text_box{
	width:70px !important;
}
.hardware_commission_text_box{
	width:60px;
}
.distributor_text_box{
	width:70px;
	border:none;
	color:#666;
}
.distributor_percentage_box{
	width:40px;
	border:none;
	color:#666;
}
.distributor_text_box_product_code{
	width:90px;
	border:none;
	color:#000;
}

.commissions_hardware_header .commissions_hardware_col1{
	width:78px;
}
.commissions_hardware_header .commissions_hardware_col2{
	width:300px;
}
.commissions_hardware_header .commissions_hardware_col3{
	width:90px;
}
.commissions_hardware_header .commissions_hardware_col4{
	width:90px;
}
.commissions_hardware_header .commissions_hardware_col5{
	width:90px;
}
.commissions_hardware_header .commissions_hardware_col6{
	width:90px;
}
.commissions_hardware_header .commissions_hardware_col7{
	
}

.commissions_hardware_body .commissions_hardware_col1{
	width:78px;
}
.commissions_hardware_body .commissions_hardware_col2{
	width:300px;
}
.commissions_hardware_body .commissions_hardware_col3{
	width:90px;
}
.commissions_hardware_body .commissions_hardware_col4{
	width:90px;
}
.commissions_hardware_body .commissions_hardware_col5{
	width:90px;
}
.commissions_hardware_body .commissions_hardware_col6{
	width:90px;
}
.commissions_hardware_body .commissions_hardware_col7{
	
}

/* COMMISSIONS - NETWORK */
.commissions_network_title, .commissions_network_header, .commissions_network_body{
	width:100%;
	padding:0;
	margin:0;
	border:none;
}
.commissions_network_header th{
	border-collapse:collapse;
	border-bottom:1px solid #EEEEEE;
}
.commissions_network_body td{
	border-collapse:collapse;
	border-bottom:1px solid #EEEEEE;
}

.commissions_network_header .commissions_network_col1{
	width:42px;
}
.commissions_network_header .commissions_network_col2{
	width:260px;
}
.commissions_network_header .commissions_network_col3{
	width:300px;
}
.commissions_network_header .commissions_network_col4{
	
}

.commissions_network_body .commissions_network_col1{
	width:40px;
}
.commissions_network_body .commissions_network_col2{
	width:370px;
}
.commissions_network_body .commissions_network_col3{
	width:180px;
	white-space: nowrap;
}
.commissions_network_body .commissions_network_col4{
	width:180px;
	white-space: nowrap;
}

/* NEW PROPOSAL */
.pp_lined_title{
	border-bottom:1px solid #1D4415;
	padding:0 0 5px 0;
	margin:0 0 5px 0;
}
.pp_lined_title_1{
	width:40%;
	float:left;
}
.pp_lined_title_2{
	width:56%;
	float:right;
	text-align:right;
}
.pp_lined_title h1{
	margin:0;
	padding:0;
}
#pp_create_proposal_1{
	float:left;
	width:48%;
	display:inline;
}
#pp_create_proposal_2{
	float:right;
	width:48%;
	display:inline;
}
#pp_temp_basket{
	min-height:300px;
	background-color:#EEEEEE;
	padding:20px;
}
#pp_create_proposal_1_temp{
	float:left;
	width:50%;
	display:inline;
}
#pp_create_proposal_2_temp{
	float:right;
	width:48%;
	display:inline;
}
#pp_create_proposal_1_temp2{
	float:left;
	width:50%;
	display:inline;
}
#pp_create_proposal_2_temp2{
	float:right;
	width:48%;
	display:inline;
}
.temp_basket_menu, .temp_basket_menu2{
	/*margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #EEEEEE;*/
}
.basket_menu{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #EEEEEE;
}
.basket_qty_input{
	width:30px;
	text-align:right;
}
.monthly_discount_qty{
	width:30px;
	text-align:right;
}
.new4_table th{
	border-collapse:collapse;
	border-bottom:1px solid #EEEEEE;
}
.proposal_input_text_box{
	width:80px;
	border:none;
	background-color:#FFF;
	text-align:right;
}
#proposal_ref{
	cursor:pointer;
	width:300px;
}
.delete,.delete_hardware,.delete_hardware_bolton,.delete_hardware_hardware{
	color:#FF0000;
}
.hr_margin{
	margin:13px 0;
}
.pp_basket_item,.pp_basket_bolton_item{
	border:1px solid transparent;
	padding:1px;
	margin-bottom:1px;
	position:relative;
}
.pp_basket_item:hover,.pp_basket_bolton_item:hover{
	border:1px solid #CCCCCC;
	padding:1px;
}
.pp_basket_toolbar{
	position:absolute;
	top:0;
	right:0;
	text-align:right;
	width:65px;
	height:35px;
}
.pp_basket_item h2, .pp_basket_bolton_item h2{
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

/* ICON NAVS */
.icon_nav_container{
	float:left;
	margin-bottom:0px;
}
.icon_nav_icon{
	float:left;
	width:90px;
	height:90px;
	margin:0;
	padding:0;
	display:inline;
}
.icon_nav_icon_shorter{
	float:left;
	width:50px;
	height:25px;
	margin:0;
	padding:0;
	display:inline;
}
.icon_nav_text{
	float:left;
	width:160px;
	margin:0 0 0 10px;
	padding:20px 0 0 0;
	display:inline;
}

/* COMMISSION ICON NAVS */
.commission_icon_nav_container{
	float:left;
	margin-bottom:0px;
}
.commission_icon_nav_icon{
	float:left;
	width:90px;
	height:90px;
	margin:0 5px 5px 0;
	padding:0;
	display:inline;
}
.commission_icon_nav_icon_last{
	float:left;
	width:90px;
	height:90px;
	margin:0;
	padding:0;
	display:inline;
}


/* NETWORK IMAGES */
.network_logo_margin{
	margin-right:10px;
}

/* PROPOSAL SUMMARY */
.new4_table .col1{
	width:250px;
}
.new4_table .col2{
	width:50px;
}
.new4_table .col3{
	width:100px;
}
.new4_table .col4{
	width:100px;
}
.new4_table .col5{
	width:100px;
}
.new4_table .col6{
	width:100px;
}
.new4_table .col7{
	width:100px;
}

/* REPORT SETTINGS PAGE */
.image_preview_border{
	border:1px solid #CCCCCC;
}

/* TEMP BASKET PAGE */
.pp_menu_container{
	border-bottom:1px solid #666666;
	margin-bottom:3px;
	padding-bottom:3px;
}
.pp_menu_col_1{
	width:310px;
	float:left;
	padding-top:5px;
}
.pp_menu_col_1 select{
	max-width:335px;
}
.pp_menu_col_2{
	width:120px;
	float:right;
	text-align:right;
}
.pp_menu_col_2_hardware{
	width:100px;
	float:right;
	text-align:right;
	padding-top:3px;
}
.pp_menu_col_2_1{
	width:55px;
	float:left;
	text-align:right;
	padding-top:4px;
}
.pp_menu_col_2_2{
	width:37px;
	float:right;
	text-align:right;
}
#pp_temp_basket_ajax_container,#pp_temp_basket_ajax_container2{
	padding:5px;
	background: #FFF;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecf5ec', endColorstr='#FFFFFF');
	background-image: -ms-linear-gradient(top, #ecf5ec 0%, #FFFFFF 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ecf5ec), to(#FFFFFF));
	background: -moz-linear-gradient(top,  #ecf5ec,  #FFFFFF);
}

/* COLOURS FOR TEXT IN THE SUMMARY PAGE SHOWING DIFFERENT SECTIONS */
/*.summary_colour_2, .summary_colour_2 input{
	color:#666 !important;
}*/

.report_settings_spacer_largest{
	width:180px;
	display:inline-block;
}
.report_settings_spacer_large{
	width:140px;
	display:inline-block;
}
.report_settings_spacer_medium{
	width:102px;
	display:inline-block;
}
.report_settings_spacer_input_largest{
	width:160px;
	display:inline-block;
	margin-right:5px;
}
.report_settings_spacer_input_large{
	width:140px;
	display:inline-block;
	margin-right:5px;
}
.report_settings_spacer_input_medium{
	width:75px;
	display:inline-block;
	margin-right:5px;
}

/* ALLOCATE HARDWARE */
.pp_create_order_allocate_1{
	width:30%;
	float:left;
}
.pp_create_order_allocate_button{
	width:24px;
	float:left;
	display:inline;
	margin-left:1px;
}
.pp_create_order_allocate_2{
	width:65%;
	float:right;
}
.pp_bordered_container{
	border:1px solid #EEE;
	padding:10px;
	color:#1d4415;
	background: #FFF;
	margin-bottom:5px;
	margin-top:5px;
}

/* HARDWARE SPEC */
.pp_hardware_spec{
	border:2px solid #000000;
	padding:15px 0 15px 25px;
	margin:10px 0;
	text-align:left;
}
.pp_hardware_spec_1{
	width:48%;
	float:left;
}
.pp_hardware_spec_2{
	width:48%;
	float:right;
	text-align:right;
}

/* BOTTOM OF SUMMARY/PROPOSAL SCREEN WHERE CLIENT DETAILS/NOTES ARE */
.pp_summary_col_1{
	width:568px;
	float:left;
}
.pp_summary_notes_col_1{
	width:345px;
	float:left;
}
.pp_summary_notes_col_2{
	width:200px;
	float:right;
}

/* SUPERUSER BAR - ADDED BY SH 21/09/2012 */
#pp_superuser_bar{
	padding:5px;
	background: #000;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#616161');
	background-image: -ms-linear-gradient(top, #000000 0%, #616161 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#616161));
	background: -moz-linear-gradient(top,  #000000,  #616161);
	border-bottom:1px solid #000000;
}
#pp_superuser_bar_content{
	margin:0 auto;
	width:99%;
	min-width: 960px;
	text-align:right;
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }

/* CRM Styles */
.pp_crm_input_table_1{
	width:45%;
	float:left;
	padding:0;
	margin:0;
}
.pp_crm_input_table_2{
	width:45%;
	float:right;
	padding:0;
	margin:0;
}
.pp_crm_input_table_1 th, .pp_crm_input_table_2 th{
	color:#999;
	width:150px;
	font-weight:normal;
	vertical-align:middle;
}
.pp_crm_input_table_1 td, .pp_crm_input_table_2 td{
	padding:0;
	margin:0;
}
.pp_crm_input_table_1 td input, .pp_crm_input_table_2 td input, .pp_crm_input_table_1 td select, .pp_crm_input_table_2 td select, .pp_crm_input_table_1 td textarea, .pp_crm_input_table_2 td textarea{
	margin:0;
}
.pp_crm_input_table_2 #btnSubmit, .pp_crm_input_table_2 #delete_button{
	margin-top:15px;
}
.crm_input_span{
	font-weight:bold;
}
.pp_crm_input_table_1 textarea, .pp_crm_input_table_2 textarea{
	width:95%;
}
.pp_crm_gradient_container{
	margin-top:0px;
	padding:10px;
	color:#1d4415;
	background: #FFF;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#FFFFFF');
	background-image: -ms-linear-gradient(top, #EFEFEF 0%, #FFFFFF 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#EFEFEF), to(#FFFFFF));
	background: -moz-linear-gradient(top,  #EFEFEF,  #FFFFFF);
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}
.pp_crm_sub_heading{
	margin-bottom:3px;
	margin-top:0;
}
.pp_contract_status_table th{
	background-color:#EEE;
	color:#000;
	padding:10px;
}
.pp_contract_status_table td{
	background-color:#FFF;
	color:#000;
	padding:10px;
}
.pp_order_connections_table{
	font-size:10px;
	border-collapse:collapse;
}
.pp_order_connections_table td{
	border-bottom:1px solid #EEE;
}

/* CHANGELOG BLOG STYLING */
.changelog_blog{
	border-bottom:2px dotted #d5d3d0;
	margin-bottom:15px;
	width:450px;
}
.changelog_blog_row{
	margin:0;
	padding:15px 0 15px 0;
	border-top:2px dotted #d5d3d0;
}
.changelog_blog_date{
	width:48px;
	height:32px;
	float:left;
	display:inline;
	margin-right:5px;
	background: #f0f5e9;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfd7a1', endColorstr='#f0f5e9');
	background-image: -ms-linear-gradient(top, #bfd7a1 0%, #f0f5e9 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#bfd7a1), to(#f0f5e9));
	background: -moz-linear-gradient(top,  #bfd7a1,  #f0f5e9);
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
	text-align:center;
	color:#1D4415;
	text-transform:none;
	font-size:12px;
	padding-top:16px;
	line-height:15px;
}
.changelog_blog_thumbnail{
	width:85px;
	height:48px;
	float:left;
	display:inline;
	margin-right:5px;
}
.changelog_blog_title{
	width:300px;
	height:48px;
	float:left;
	display:inline;
	margin-right:5px;
}

/* HOMEPAGE ACTIVITIES */
.activities_row{
	margin:0;
	padding:15px 0 15px 0;
	border-bottom:2px dotted #d5d3d0;
}
.activities_date{
	width:48px;
	height:32px;
	float:left;
	display:inline;
	margin-right:5px;
	background: #f0f5e9;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfd7a1', endColorstr='#f0f5e9');
	background-image: -ms-linear-gradient(top, #bfd7a1 0%, #f0f5e9 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#bfd7a1), to(#f0f5e9));
	background: -moz-linear-gradient(top,  #bfd7a1,  #f0f5e9);
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
	text-align:center;
	color:#1D4415;
	text-transform:none;
	font-size:12px;
	padding-top:16px;
	line-height:15px;
}
.activities_content{
	width:170px;
	float:right;
}
.activities_content_larger{
	width:220px;
	float:right;
}
.overdue_activity{
	color:#F00 !important;
}
.activity_company_name{
	font-size:10px;
}
a.activity_row{
	display:block;
	margin-bottom:5px;
}

/* CRM Filter */
#crm_filter_form{
	margin-bottom:15px;
}

/* Summary workings table */
.summary_workings_table_container{
	padding:0;
	margin:0;
	border:1px solid #000;
}
.summary_workings_table{
	padding:0;
	margin:0;
}
.summary_workings_table th{
	font-weight:normal;
}

/* Contract Sign */
@font-face {
  font-family: 'Journal';
  src: url('journal.eot');
  src: url('journal.eot?#iefix') format('embedded-opentype'),
       url('journal.woff') format('woff'),
       url('journal.ttf') format('truetype'),
       url('journal.svg#JournalRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.typed_signature{
	font: normal 40px "Journal",Georgia,Times,serif;
	color: #145394;	
}

.da_hidden{
	color:#666;
	font-size:10px;	
}

.ee_pl_header_row{
	background-color:#459E00;
	color:#FFF;
}

.hidden {
  display: none;
}

/*Tim*/
.ui-datepicker 
{
    z-index:20000!important;
}

/* 14/10/2014 basket 2014 styles */
.nnew4_heading_cell{
	border-bottom:1px solid #EEE;
}
.nnew4_total_cell{
	background-color:#EEEEEE;
}
.unread_tab{
	background-color: red !important;
	background-image: none !important;
	border-color: #9E1618 !important;
}
.unread_note_row td{
	background-color:#F02222 !important;
	color:#FFFFFF;
}

/* 15/01/2015 handset led */
.handset_led_brand_thumbnail_label{
	float:left;
	display:inline;
	margin:0 20px 20px 0;
	border:none;
	padding:5px;
	position:relative;
	cursor:pointer;
}
.circle_tick{
	position:absolute;
	bottom:5px;
	right:5px;
}
/*.ui-front {
    z-index:10000000000 !important;
}*/
.handset_led_brand_thumbnail{
	
}
.handset_led_brand_thumbnail_label.checked{
	border:none;
}

#ee_solutions_buttons{
	margin-top:15px;
}
.ee_solutions_buttons_1{
	float:left;
	width:60%;
}
.ee_solutions_buttons_2{
	float:right;
	width:40%;
	text-align:right;
}

.ui-front {
	z-index: 105 !important;
}

.text-center{
	text-align: center;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}
div.row input[type=text], div.row select:not(.ui-datepicker-month), div.row textarea{
	width:100%;
}
div.row{
	margin-bottom: 5px;
}
.form_label_container{
	padding-top: 3px;
}
.pricing_add, .pricing_delete{
	cursor: pointer;
}
.checked_placeholder{
    display: none;
}
.stock_split_button{
	cursor: pointer;
}
.ca{
    background-color: #EEE;
    border-radius: 5px;
    padding: 3px;
    border:1px solid #CCC;
}
.ca_row{
    padding-top: 5px;
    padding-bottom: 2px;
    border-bottom: 1px solid #CCC;
}
.ca_row:last-child{
    border-bottom: none;
}
.ca_row .ca_row{
    padding-left: 10px;
    border-top: 1px solid #CCC;
    border-bottom: none;
}
.ca_arrow{
    width: 15px;
    float: right;
    cursor: pointer;
    text-align: center;
}
.ca_checkbox{
    width:22px;
    float: left;
}
.ca_name{
    width:70%;
    float: left;
    padding-top: 2px;
    cursor: pointer;
}
.associated_with{
    border-top: 1px solid #CCC;
    margin-bottom: 15px;
    padding-top: 15px;
}
.delete_listed_under, .delete_associated_with, .split_stock_add, .split_stock_delete, .split_pricing_add, .split_pricing_delete{
    cursor: pointer;
}
#split_stock_dialog_ajax{
	padding: 3px;
}
#split_stock_form .col-md-2, #split_stock_form .col-md-1{
	padding-right: 0;
}
#split_stock_form td{
	padding-bottom: 2px;
}
#split_stock_form .percentage_text_box{
	width: auto !important;
}

/* custom products basket screen 2016 */
#ns_filter_1{
	width:640px;
	float: left;
}
#ns_filter_2{
	text-align: right;
	width:280px;
	float: right;
}
.badge {
	background: #FFF;
	color: #459E00;
	padding: 0px 4px;
	border-radius: .8em;
	font-size: 10px;
}
.pp_lined_title{
	position: relative;
}
.dropdown{
	position: absolute;
	z-index: 1;
	top:26px;
	padding: 10px;
	display: none;
	background-color: #FFF;
	border-radius: 2px;
	border:1px solid #327E04;
	width: 280px;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0;
	border-radius: 5px;
	border-top-left-radius: 0;

	-webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.3);
}
.dropdown_right{
	position: absolute;
	z-index: 1;
	top:26px;
	padding: 10px;
	display: none;
	background-color: #FFF;
	border-radius: 2px;
	border:1px solid #327E04;
	width: 350px;
	-webkit-border-radius: 5px;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topright: 0;
	border-radius: 5px;
	border-top-right-radius: 0;

	-webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.3);
}
.active_dropdown{
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomright: 0;
	border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
	/*border-bottom: 0;*/
}
.dropdown_title{
	border-bottom: 1px solid #1d4415;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-family:'CenturyGothicRegular', Arial, Helvetica, sans-serif;
	color:#1d4415;
	font-size: 14px;
}
.close_dropdown{
	float: right;
	background: #4FA30D;
	color: #FFF;
	padding: 1px 5px;
	border-radius: .8em;
	font-size: 10px;
	text-align: right;
	cursor: pointer;
}
.close_dropdown:hover{
	background: #666;
}
.dropdown_ajax{
	max-height: 310px;
	overflow: auto;
	padding-right: 10px;
}
.dropdown_ajax_loader{
	text-align: center;
}
.my_filters_row{
	border-bottom: 1px solid #CCC;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.my_filters_1{
	width:75%;
	float: left;
}
.my_filters_1_1{
	width:25%;
	float: left;
	text-align:center;
}
.my_filters_1_2{
	width:70%;
	float: right;
}
.my_filters_2{
	width:23%;
	padding-right: 2%;
	float: right;
	text-align: right;
}
.load_filter, .delete_filter, .schedule_filter{
	color:#1d4415;
	cursor: pointer;
}
.categories_ul{
	margin:0;
	padding:0;
	list-style-type: none;
}

/* Tim's product pages/pdfs styles */
#trash {
    /*float: right;*/
    /*width: 32%;*/
    min-height: 235px;
    padding: 5px;
}
#trash .gallery{
	padding: 5px;
}

#trash h4 {
    line-height: 16px;
    margin: 0 0 0.4em;
    text-align: left;
}
#trash ul {
	list-style-type: none;
}

#trash li {
    float: left;
    width: 130px;
    height: 200px;
    padding: 0.4em;
    margin: 0 0.4em 0.4em 0;
    text-align: left;
}
.title_input {
    border: none;
    background-color: transparent;
}

.group_input {
    margin-left: 10px;
}

.group_input_40 {
    margin-left: 60px;
}

.image_preview_border {
    margin: 5px;
}
.child_product_container{
	display: none;
}
.stock_split_button{
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.label{
	min-width: 172px !important;
}
#crumb_nav{
	padding:5px 10px;
	position: relative; 
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;

	background: #ececec;
	background: -moz-linear-gradient(left, #ececec 0%, #ffffff 100%);
	background: -webkit-linear-gradient(left, #ececec 0%,#ffffff 100%);
	background: linear-gradient(to right, #ececec 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=1 );
}
.crumb_nav_a{
	font-weight: bold;
}
.sic_codes_ul{
	padding:0;
}
.sic_codes_ul li{
	margin:0 0 0 15px;
}

.pp_fa_btn_container{
	text-align: right;
	display: none;
	margin-bottom: 15px;
}
a.pp_fa_btn {
	background-color: #459E00; /* Blue background */
	border: 1px solid #327E04; /* Remove borders */
	color: white !important; /* White text */
	padding: 10px 12px; /* Some padding */
	font-size: 11px; /* Set a font size */
	cursor: pointer; /* Mouse pointer on hover */
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	min-width: 18px;
	display: inline-block;
	text-align: center;
	line-height: 0;
}
a.pp_fa_btn .fas, a.pp_fa_btn .fa{
	font-size: 14px;
}

/* Darker background on mouse-over */
a.pp_fa_btn:hover {
	background-color: #70B52E;
	text-decoration: none;
}

.dropdown, .dropdown_right{
    border-color: #CCC;
}
.dropdown_title{
    border-bottom-color: #CCC;
    color:#333;
}
.close_dropdown{
    background: #333;
    color: #FFF;
}
.close_dropdown:hover{
    background: #666;
}

ul.dropdown_menu{
	list-style-type: none;
	padding: 0;
	margin:0;
}
ul.dropdown_menu li{
	margin: 0;
	padding: 0;
}

ul.dropdown_menu li a{
	display: block;
	padding: 5px;
	background-color: #EEE;
	border-bottom: 1px solid #DDD;
}

ul.dropdown_menu li a:hover{
	text-decoration: none;
	background-color: #DDD;
}

.crm_progressbar {
	border:1px solid #CCC;
	padding: 1px;
	display: block;
	margin-bottom: 5px;
}
.crm_progressbar span{
	display: inline-block;
	height: 3px;
}

.crm_create_task_files_container{
    position: absolute;
    width: 40%;
    right: 0;
}
.crm_create_task_files_container #file-click, .crm_create_task_files_container label{
	display: none;
}

.crm_relations_container{
    position: absolute;
    width: 40%;
    border: 1px solid #CCC;
    padding: 15px;
    right: 0;
    display: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#crm_relations_table{
    background-color: white;
}
#crm_relations_table td{
    background-color: #EEE;
    border: 1px solid #FFF;
}
.renderer_container {
	background:
		/* Shadow covers */
		linear-gradient(white 30%, rgba(255,255,255,0)),
		linear-gradient(rgba(255,255,255,0), white 70%) 0 100%,
		
		/* Shadows */
		radial-gradient(50% 0, farthest-side, rgba(0,0,0,.2), rgba(0,0,0,0)),
		radial-gradient(50% 100%,farthest-side, rgba(0,0,0,.2), rgba(0,0,0,0)) 0 100%;
	background:
		/* Shadow covers */
		linear-gradient(white 30%, rgba(255,255,255,0)),
		linear-gradient(rgba(255,255,255,0), white 70%) 0 100%,
		
		/* Shadows */
		radial-gradient(farthest-side at 50% 0, rgba(0,0,0,.2), rgba(0,0,0,0)),
		radial-gradient(farthest-side at 50% 100%, rgba(0,0,0,.2), rgba(0,0,0,0)) 0 100%;
	background-repeat: no-repeat;
	background-color: white;
	background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px;
	
	/* Opera doesn't support this in the shorthand */
	background-attachment: local, local, scroll, scroll;
}

/* 2020 styles */
.np_section_container{
	padding: 15px;
	border: 1px solid #EEE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f6f6f6+0,e5e5e5+100&1+0,0+100 */
	background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(229,229,229,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(229,229,229,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#00e5e5e5',GradientType=0 ); /* IE6-9 */
}
ul#np_menu{
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #EEE;
}
ul#np_menu ul{
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul#np_menu li a .fas{
	font-size: 12px;
}
ul#np_menu li a{
	display: block;
	padding: 5px 20px 5px 7px;
	/*font-family:'CenturyGothicRegular', Arial, Helvetica, sans-serif;
	font-size: 14px;*/
	text-decoration: none;
	position: relative;
	border-bottom: 1px solid #EEE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul#np_menu li a.active, ul#np_menu li a.active:hover{
	background-color: #4DA20B;
	color: white;
}
ul#np_menu li a:hover{
	background-color: #EEE;
}
ul#np_menu li a:before {
	position: absolute;
	font-family: 'Font Awesome 5 Free';
	top: 5px;
	right: 10px;
	content: "\f105";
	font-weight: 900;
}
ul#np_menu li li a{
	padding-left: 20px;
}
ul#np_menu li li li a{
	padding-left: 40px;
}
ul#np_menu li li li li a{
	padding-left: 60px;
}

#np_header{
	/* border-bottom: 1px solid #EEE; */
	margin-bottom: 0;
}
#np_crumb{
	margin: 14px 0 10px 0;
}
#np_crumb a{
	padding: 0 10px;
}
#np_crumb a.active{
	text-decoration: underline;
}

.np_child_menu_image{
	float: left;
	display: inline-block;
	margin-right: 15px;
	display: inline;
	width: 122px;
	padding: 10px;
	text-align: center;
	margin-bottom: 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: white;
	min-height:140px;

	border: 1px solid #EEE;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f6f6f6+0,e5e5e5+100&1+0,0+100 */
	background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(229,229,229,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(229,229,229,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#00e5e5e5',GradientType=0 ); /* IE6-9 */
}
.np_child_menu_image:hover{
	border: 1px solid #EEE;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#dddddd+0,e5e5e5+100&1+0,0+100 */
	background: -moz-linear-gradient(top,  rgba(221,221,221,1) 0%, rgba(229,229,229,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(229,229,229,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(221,221,221,1) 0%,rgba(229,229,229,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#00e5e5e5',GradientType=0 ); /* IE6-9 */
}
.np_child_menu_image img{
	margin-bottom: 15px;
}
.np_child_menu_image_text{
	display: block;
}

.col_filter_button{
    padding:0 5px 5px 0;
}
.col_filter_input input{
    width: 100%;
}

#newproposal_datatable_wrapper .fg-toolbar{
	margin-top: 0;
}

#np_basket_output{
	margin-bottom: 15px;
}

.np_child_menu_select{
    margin-bottom: 15px;
}

ul#np_basket_ul{
    list-style: none;
    list-style-type: none;
    margin-bottom: 15px;
    padding: 0;
}
ul#np_basket_ul li{
    margin-bottom: 2px;
}
ul#np_basket_ul li li{
    margin-bottom: 0;
    border: none;
}
ul#np_basket_ul ul{
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}
ul#np_basket_ul ul .np_basket_item{
	padding-left: 15px;
}

.np_basket_error{
    color: #FFA500;
    cursor: help;
    padding: 0 3px;
}
.np_basket_delete{
    color: #C10F0F;
    cursor: pointer;
    padding: 0 3px;
}
.np_basket_edit{
    color: #666;
    cursor: pointer;
    padding: 0 1px 0 3px;
}
.np_basket_handle{
	cursor: n-resize;
	color: #999;
    padding: 0 3px;
}
.np_basket_edit, .np_basket_delete, .np_basket_handle{
    display: none;
}
.np_basket_item{
    display: block;
    padding: 2px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.np_basket_item:hover{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#eeeeee+0,eeeeee+100&0+0,1+100 */
    background: -moz-linear-gradient(left,  rgba(238,238,238,0) 0%, rgba(238,238,238,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(238,238,238,0) 0%,rgba(238,238,238,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(238,238,238,0) 0%,rgba(238,238,238,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eeeeee', endColorstr='#eeeeee',GradientType=1 ); /* IE6-9 */
}
.np_basket_item_costs{
    display: block;
    padding: 2px 0;
}
.spinner{
    display: none;
}

.np_submenu_select{
    margin-bottom: 15px;
}

#np_full_basket_table thead th{
	border-bottom: 1px solid #666;
}
#np_full_basket_table tfoot th{
	border-top: 1px solid #666;
	font-size: 14px;
}
#np_full_basket_table tfoot tr.totals_per_connection th{
	font-size: 1em;
}
#np_full_basket_table th, #np_full_basket_table td{
	padding: 5px;
}
tr.odd td{
	background-color: #EFEFEF;
}
tr.even td{
	background-color: #FFFFFF;
}
.supporting_page_i{
	color: #228AE6;
	cursor: pointer;
}
.xeditable_custom_bg{
	padding: 2px;
	border: 1px solid #BBB !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f6f6f6+0,e5e5e5+100&1+0,0+100 */
	background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(229,229,229,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(229,229,229,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(229,229,229,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#00e5e5e5',GradientType=0 ); /* IE6-9 */
}
.editable-click, a.editable-click, a.editable-click:hover{
	border-bottom: 1px solid #6AB125 !important;
}

/* FROM nnew4.php 27 Aug 2020 */
.product_code_style{
	font-size: 10px;
	color:#666;
}
div.ui-tooltip {
    max-width: 250px;
}
.ui-tooltip, .arrow:after {
background: #FFF;
border: 2px solid #CCC;
}
.ui-tooltip {
padding: 10px 20px;
color: #333;
border-radius: 5px;
box-shadow: 0 0 7px #333;
}
.arrow {
width: 70px;
height: 16px;
overflow: hidden;
position: absolute;
left: 50%;
margin-left: -35px;
bottom: -16px;
}
.arrow.top {
top: -16px;
bottom: auto;
}
.arrow.left {
left: 20%;
}
.arrow:after {
content: "";
position: absolute;
left: 20px;
top: -20px;
width: 25px;
height: 25px;
box-shadow: 6px 5px 9px -9px #CCC;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
.arrow.top:after {
bottom: -20px;
top: auto;
}
.arrow { display:none; }
#proposal_ref{
	cursor:pointer;
}
.summary_select_readonly{
	width:40px;
	border:1px solid #FFF;
	background-color:#FFF;
	text-align:right;
}
.qty_input{
	width:40px;
	border:1px solid #FFF;
	background-color:#FFF;
	text-align:right;
}
.name_input{
    border:1px solid #FFF;
    background-color:#FFF;
    text-align:left;
    width:100%;
	color:#312e25;
}
.currency_input{
	width:80px;
	border:1px solid #FFF;
	background-color:#FFF;
	text-align:right;
}
.atc_free_text{
	width:80px;
	border:1px solid #FFF;
	background-color:#FFF;
	text-align:right;
}
.summary_select{
	border:1px solid #666666;
}
#nnew4_table{
	width:100%;
	padding:0;
	margin:0;
	border-collapse:collapse;
}
#nnew4_table th, #nnew4_table td{
	padding:2px;
}
#nnew4_table .col2, #nnew4_table .col3, #nnew4_table .col4, #nnew4_table .col5, #nnew4_table .col6, #nnew4_table .col7, #nnew4_table .col8, #nnew4_table .col_months_free{
	text-align:right;
}
#nnew4_table .col8{
	width:35px;
}
#nnew4_table .col4, #nnew4_table .col5, #nnew4_table .col6, #nnew4_table .col7{
	width:84px;
}
#nnew4_table .coli{
	width:10px;
	text-align:center;
}
#nnew4_table .colj{
	width:10px;
	text-align:right;
}

#nnew4_table_commissions{
	width:100%;
	padding:0;
	margin:0;
	border-collapse:collapse;
}
#nnew4_table_commissions th, #nnew4_table_commissions td{
	padding:2px;
}
#nnew4_table_commissions .col2, #nnew4_table_commissions .col3, #nnew4_table_commissions .col4, #nnew4_table_commissions .col5, #nnew4_table_commissions .col6, #nnew4_table_commissions .col7, #nnew4_table_commissions .col8{
	text-align:right;
	width:84px;
}

#nnew4_table th, #nnew4_table_commissions th{
	vertical-align:bottom;
}

.nnew4_footer td{
	padding:2px;
	vertical-align:top;
}

/* .no-close .ui-dialog-titlebar-close {
	display: none;
} */

.ui-widget-overlay {
   opacity: .20;
   filter: Alpha(Opacity=20);
}

.delete, .edit, .add_additional_bolton{
	cursor:pointer;
}

.nnew4_detailed{
	padding:0;
	margin:0 0 15px 0;
	border-collapse:collapse;
}
.nnew4_detailed td{
	border:1px solid #333;
	padding:5px;
}

.pl_readonly_text_input{
	border:none;
	text-align:right;
	width:80px;
}
.ee_pl_table{
	border-collapse:collapse;
	width:100%;
}
.ee_pl_data_column{
	border-right:1px solid #000000;
	text-align:center;
}
.ee_pl_summary_table{
	border-collapse:collapse;
}
.ee_pl_summary_table .ee_pl_data_column{
	width:130px;
}
.ee_pl_divider_row{
	background-image:url(../png/ee_pl_td_border.png);
	background-position:center;
	background-repeat:repeat-x;
}

.assumptions_text_input{
	width:55px;
	border:1px solid #000000;
	text-align:right;
}

.nnew4_total_row_style{
	font-size:16px;
	font-weight:bold;
}

.expand_only{
	display:none;
}

.basket_commission_adjustment_reason_link{
	cursor:pointer;
}

.no-close .ui-dialog-titlebar-close {
  visibility: hidden;
}
.network_discounts_table td{
	vertical-align: top;
	border-bottom: 1px solid #CCC;
}

.da_message{
	margin-top: 15px;
	padding: 15px;
	border: 3px solid #CCC;
}
.jexcel > tbody > tr > td.readonly{
	color: rgba(0,0,0,.8) !important;
	background-color:  #EEE !important;
}
.item_product_code{
	opacity: 0.7;
}